#ifndef COMMON_UI_H
#define COMMON_UI_H

#include <QString>
#include <QWidget>

QString dealMessage(const QString msg);

void centerTheWindow(QWidget *self, QWidget *parentWindow);
#endif // COMMON_UI_H